/*公司简介*/

/*第二屏*/

.screen-2 {
	width:  100%;
	background-color: #fff;
	box-sizing: border-box;
	overflow: hidden;
}

.c_heading {
	width: 100%;
	text-align: center;
	overflow: hidden;
	position: relative;
	padding-top: 0.45rem;
	height: 1.3rem;
}

.c_heading h2 {
	width: 2.5rem;
}

.c_heading h2 img {
	width: 2.8rem;
	margin-left: 0.2rem;
}

.screen-2 .about {
	font-size: 0;
	width: 100%;
	/*height: 7.9rem;*/
	box-sizing: border-box;
	padding: 0rem 0.1rem 0.2rem 0.2rem;
	height: auto;
}

.screen-2 .about p {
	font-size: 0.2449999rem;
	line-height: 0.42rem;
	color: #000;
	font-family: "Microsoft YaHei";
	line-height: 26px;
	font-weight: 600;
}

.screen-2 .about .p2 {
	margin-top: 0.1rem;
}

.screen-2 .about h6 {
	display: inline-block;
	font-size: 20px;
	line-height: 40px;
	color: #333;
	font-weight: normal;
	margin-top: 0.24rem;
	background-size: 100% 50%;
	background-position: bottom;
	border-bottom-color: #5ca2fc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.screen-2 img .bottom_img {
	width: 7.5rem;
	height: 2.82rem;
}

/*3*/

.screen-3 {
	width: 7.5rem;
	background-color: #fff;
	box-sizing: border-box;
	border-bottom: 0.01rem solid #ccc;
	margin-bottom: 0.2rem;
	overflow: hidden;
	text-align: center;
}

.screen-3 img.img1 {
	width: 6.86rem;
	height: 3.36rem;
	margin-bottom: 0.24rem;
}

.screen-3 img.img2 {
	width: 4.59rem;
	height: 3.4rem;
}

.screen-3 p {
	box-sizing: border-box;
	padding: 0.04rem 0.54rem 0.3rem 0.54rem;
	font-size: 0.24rem;
	line-height: 0.42rem;
	color: #333;
	text-align: left;
}

/*4*/

.screen-4 {
	width: 100%;
	background-color: #fff;
	box-sizing: border-box;
	overflow: hidden;
	text-align: center;
}

.screen-4 .service_purpose {
	width: 100%;
	height: 1.86rem;
	background-color: #5ca2fc;
	text-align: center;
	overflow: hidden;
	box-sizing: border-box;
	padding: 0.3rem 0 0.2rem 0;
	font-size: 0;
	margin-top: 0.1rem;
	padding-bottom: 1.9rem;
}

.screen-4 .service_purpose h2 {
	width: 5rem;
	margin: 0 auto;
}

.screen-4 .service_purpose h2 img {
	width: 100%;
}

.screen-4 .service_purpose p {
	font-size: 0.2rem;
	line-height: 0.3rem;
	color: #fff;
	padding-top: 0.18rem;
}

.screen-4 .service_purpose_txt {
	width: 100%;
	height: 4.38rem;
	background: url("../images/zz.png");
	background-size: 100% 100%;
	overflow: hidden;
}

.screen-4 .service_purpose_txt p {
	font-size: 0.27rem;
	line-height: 0.42rem;
	color: #fff;
	padding: 0.6rem 0.24rem 0 0.24rem;
	text-align: left;
	font-weight: normal;
}

/*5*/

.screen-5 {
	width: 100%;
	height: 7.98rem;
	background-color: #fff;
	box-sizing: border-box;
	border-bottom: 0.01rem solid #ccc;
	margin-bottom: 0.2rem;
	overflow: hidden;
	text-align: center;
}

.screen-5 .media_report {
	overflow: hidden;
	margin-top: 0.1rem;
	text-align: center;
	box-sizing: border-box;
}

.screen-5 .media_report h2 {
	font-size: 0.3rem;
	font-weight: normal;
	line-height: 0.48rem;
	text-align: center;
	color: #333;
}

.screen-5 .media_report p {
	font-size: 0.24rem;
	line-height: 0.42rem;
	color: #333;
	text-align: left;
	padding: 0 0.76rem;
}

.screen-5 .video {
	width: 7.02rem;
	height: 4.67rem;
	margin: 0 auto;
	margin-top: 0.1rem;
}

.screen-5 .video video {
	width: 7.02rem;
	height: 4.67rem;
}

/*6*/

.screen-6 {
	width:100%;
	height: auto;
	background-color: #fff;
	box-sizing: border-box;
	overflow: hidden;
}

.cooper_hospital {
	width: 7.5rem;
	height: 6.9rem;
	background-color: #fff;
}

.cooper_hospital ul.heading {
	width: 7.5rem;
	height: 0.9rem;
	box-sizing: border-box;
	border-bottom: 0.01rem solid #cbcbcb;
	cursor: pointer;
}

.cooper_hospital ul.heading li {
	float: left;
	width: 1.875rem;
	height: 0.9rem;
	box-sizing: border-box;
	list-style: none;
	text-align: center;
	line-height: 0.76rem;
	font-size: 0.3rem;
	color: #333333;
	font-weight: normal;
	position: relative;
	text-align: center;
}

.cooper_hospital ul.heading li img {
	width: 0.4rem;
	height: 0.04rem;
	position: absolute;
	bottom: 0.14rem;
	left: 50%;
	margin-left: -0.2rem;
}

.cooper_hospital ul.heading li.blue_bottom_border {
	color: #5ca2fc;
}

.cooper_hospital .tab {
	width: 7.5rem;
	height: 6.02rem;
	background-color: #fff;
	list-style: none;
	box-sizing: border-box;
	position: relative;
}

/*合作医院*/

.cooper_hospital .tab li:nth-child(1) {
	width: 7.5rem;
	/*height: 6.02rem;*/
	position: relative;
	/*display: none;*/
}

.cooper_hospital .tab .taiguo {
	width: 7.5rem;
	height: 5.9rem;
	position: relative;
}

.cooper_hospital .tab a {
	display: block;
	position: relative;
}

.cooper_hospital .tab .taiguo .hospital {
	padding: 0.2rem;
	box-sizing: border-box;
}

.cooper_hospital .tab .taiguo .hospital-fl {
	float: left;
	margin-right: 0.2rem;
}

.cooper_hospital .tab .taiguo .hospital-fr {
	float: left;
}

.cooper_hospital .tab .taiguo a.hospital_left {
	width: 3.4rem;
	height: 5.4rem;
}

.cooper_hospital .tab .taiguo a.hospital_left img {
	width: 100%;
	height: 100%;
}

.cooper_hospital .tab .taiguo a.hospital_right1 {
	width: 3.4rem;
	height: 2.595rem;
}

.cooper_hospital .tab .taiguo a.hospital_right1 img {
	width: 3.4rem;
	height: 2.595rem;
}

.cooper_hospital .tab .taiguo a.hospital_right2 {
	width: 3.4rem;
	height: 2.595rem;
	margin-top: 0.2rem;
}

.cooper_hospital .tab .taiguo a.hospital_right2 img {
	width: 3.4rem;
	height: 2.595rem;
}

.cooper_hospital .tab .taiguo a span {
	display: inline-block;
	width: 3.4rem;
	text-align: center;
	font-size: 0.3rem;
	line-height: 0.6rem;
	position: absolute;
	bottom: 0;
	color: #fff;
	z-index: 666;
	background-color: rgba(0, 0, 0, 0.5);
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	
}

/*jianpuzhai*/

.cooper_hospital .tab li:nth-child(1) {
	width: 7.5rem;
	/*height: 6.02rem;*/
	position: relative;
	/*display: none;*/
}

.cooper_hospital .tab .jianpuzhai {
	width: 7.5rem;
	height: 5.9rem;
	position: relative;
}

.cooper_hospital .tab .jianpuzhai a.hospital_left {
	width: 3.4rem;
	height: 5.4rem;
	position: absolute;
	left: 0.24rem;
	top: 0.2rem;
}

.cooper_hospital .tab .jianpuzhai a.hospital_left img {
	width: 3.4rem;
	height: 5.4rem;
}

.cooper_hospital .tab .jianpuzhai a.hospital_right1 {
	width: 3.4rem;
	height: 2.55rem;
	position: absolute;
	top: 0.2rem;
	right: 0.24rem;
}

.cooper_hospital .tab .jianpuzhai a.hospital_right1 img {
	width: 3.4rem;
	height: 2.55rem;
}

.cooper_hospital .tab .jianpuzhai a.hospital_right2 {
	width: 3.4rem;
	height: 2.55rem;
	position: absolute;
	right: 0.24rem;
	bottom: 0.3rem;
}

.cooper_hospital .tab .jianpuzhai a.hospital_right2 img {
	width: 3.4rem;
	height: 2.55rem;
}

.cooper_hospital .tab .jianpuzhai a span {
	display: inline-block;
	width: 3.4rem;
	text-align: center;
	font-size: 0.3rem;
	line-height: 0.3rem;
	position: absolute;
	bottom: 0.18rem;
	color: #fff;
	z-index: 666;
}

.cooper_hospital .tab .jianpuzhai a:after {
	display: block;
	content: '';
	width: 3.4rem;
	height: 0.6rem;
	opacity: 0.6;
	position: absolute;
	bottom: 0;
	background-color: #474747;
}

/*俄罗斯*/

.cooper_hospital .tab li:nth-child(1) {
	width: 7.5rem;
	/*height: 6.02rem;*/
	position: relative;
	/*display: none;*/
}

.cooper_hospital .tab .eluosi {
	width: 7.5rem;
	height: 5.9rem;
	position: relative;
}

.cooper_hospital .tab .eluosi a.hospital_left {
	width: 3.4rem;
	height: 5.4rem;
	position: absolute;
	left: 0.24rem;
	top: 0.2rem;
}

.cooper_hospital .tab .eluosi a.hospital_left img {
	width: 3.4rem;
	height: 5.4rem;
}

.cooper_hospital .tab .eluosi a.hospital_right1 {
	width: 3.4rem;
	height: 2.55rem;
	position: absolute;
	top: 0.2rem;
	right: 0.24rem;
}

.cooper_hospital .tab .eluosi a.hospital_right1 img {
	width: 3.4rem;
	height: 2.55rem;
}

.cooper_hospital .tab .eluosi a.hospital_right2 {
	width: 3.4rem;
	height: 2.55rem;
	position: absolute;
	right: 0.24rem;
	bottom: 0.3rem;
}

.cooper_hospital .tab .eluosi a.hospital_right2 img {
	width: 3.4rem;
	height: 2.55rem;
}

.cooper_hospital .tab .eluosi a span {
	display: inline-block;
	width: 3.4rem;
	text-align: center;
	font-size: 0.3rem;
	line-height: 0.3rem;
	position: absolute;
	bottom: 0.18rem;
	color: #fff;
	z-index: 666;
}

.cooper_hospital .tab .eluosi a:after {
	display: block;
	content: '';
	width: 3.4rem;
	height: 0.6rem;
	opacity: 0.6;
	position: absolute;
	bottom: 0;
	background-color: #474747;
}

/*美国*/

.cooper_hospital .tab li:nth-child(1) {
	width: 7.5rem;
	/*height: 6.02rem;*/
	position: relative;
	/*display: none;*/
}

.cooper_hospital .tab .meiguo {
	width: 7.5rem;
	height: 5.9rem;
	position: relative;
}

.cooper_hospital .tab .meiguo a.hospital_left {
	width: 3.4rem;
	height: 5.4rem;
	position: absolute;
	left: 0.24rem;
	top: 0.2rem;
}

.cooper_hospital .tab .meiguo a.hospital_left img {
	width: 3.4rem;
	height: 5.4rem;
}

.cooper_hospital .tab .meiguo a.hospital_right1 {
	width: 3.4rem;
	height: 2.55rem;
	position: absolute;
	top: 0.2rem;
	right: 0.24rem;
}

.cooper_hospital .tab .meiguo a.hospital_right1 img {
	width: 3.4rem;
	height: 2.55rem;
}

.cooper_hospital .tab .meiguo a.hospital_right2 {
	width: 3.4rem;
	height: 2.55rem;
	position: absolute;
	right: 0.24rem;
	bottom: 0.3rem;
}

.cooper_hospital .tab .meiguo a.hospital_right2 img {
	width: 3.4rem;
	height: 2.55rem;
}

.cooper_hospital .tab .meiguo a span {
	display: inline-block;
	width: 3.4rem;
	text-align: center;
	font-size: 0.3rem;
	line-height: 0.3rem;
	position: absolute;
	bottom: 0.18rem;
	color: #fff;
	z-index: 666;
}

.cooper_hospital .tab .meiguo a:after {
	display: block;
	content: '';
	width: 3.4rem;
	height: 0.6rem;
	opacity: 0.6;
	position: absolute;
	bottom: 0;
	background-color: #474747;
}

/*7*/

.screen-7 {
	width:  100%;
	height: 6.82rem;
	background-color: #fff;
	box-sizing: border-box;
	border-bottom: 0.01rem solid #ccc;
	margin-bottom: 0.2rem;
	overflow: hidden;
}

/*医疗技术*/

.screen-7 .medical_technology {
	width: 100%;
	height: 5.72rem;
	box-sizing: border-box;
}

.screen-7 .medical_technology a {
	display: block;
	width: 50%;
	height: 2.55rem;
	float: left;
	position: relative;
}

.screen-7 .medical_technology a span {
	display: inline-block;
	width: 3.4rem;
	text-align: center;
	font-size: 0.24rem;
	line-height: 0.6rem;
	position: absolute;
	bottom: 0;
	color: #fff;
	z-index: 666;
	background-color: rgba(0, 0, 0, 0.4);
}

.screen-7 .medical_technology a:nth-child(4) {}

.screen-7 .medical_technology a img {
width: 100%;
height:100%;
}

.screen-8 {
	width: 100%;
	background-color: #fff;
	box-sizing: border-box;
	border-bottom: 0.01rem solid #ccc;
	margin-bottom: 0.2rem;
	overflow: hidden;
}

.screen-8 ul.super {
	justify-content: space-evenly;
	display: flex;
	flex-wrap: wrap;

}

.screen-8 ul.super li {
	position: relative;
	width: 43%;
	margin-bottom: 0.3rem;
}

.screen-8 ul.super li h2 {
	font-size: 0.25rem;
	text-align: center;
}

.screen-8 ul.super li span {
	width: 100%;
	display: inline-block;
	text-align: center;
}

.screen-8 ul.super li span img {
	width: 0.3rem;
	text-align: center;
	display: block;
	margin: auto;
}

.screen-8 ul.super li h6 {
	font-weight: normal;
	font-size: 0.22rem;
	line-height: 0.22rem;
	padding-bottom: 0.2rem;
	color: #333;
}

.screen-8 ul.super li p {
	font-size: 0.26rem;
	line-height: 0.3rem;
	color: #333;
	margin-top: 0.14rem;
}

.screen-9 {
    margin-top: 0.2rem;
	width: 100%;
	height: 100%;
	background-color: #fff;
	box-sizing: border-box;
}

/*代孕流程图*/

.screen-9 .surrogacy_process {
	width: 7.5rem;
	height: 6.1rem;
	position: relative;
}

.screen-9 .surrogacy_process img {
	width: 6.91rem;
	height: 5.34rem;
	position: absolute;
	left: 50%;
	margin-left: -3.45rem;
	top: 50%;
	margin-top: -2.67rem;
}

.screen-10 {
	width: 100%;
	height: 6.55rem;
	background-size: 100% 100%;
}

.screen-10 ul.surrogacy_process {
	list-style: none;
	box-sizing: border-box;
	padding: 0.2rem 0.24rem;
	position: relative;
}

.screen-10 ul.surrogacy_process li {
	box-sizing: border-box;
	position: relative;
	/*margin: 0 auto;*/
	overflow: hidden;
	padding: 0rem 0rem 0rem 1.18rem;
	background-color: #5ca2fc;
}

.screen-10 ul.surrogacy_process li div {
	width: 1.16rem;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	display: table;
	height: 100%;
}

.screen-10 ul.surrogacy_process li h6 {
	display: table-cell;
	font-size: 0.2rem;
	line-height: 0.25rem;
	color: #fff;
	font-weight: normal;
	vertical-align: middle;
}

.screen-10 ul.surrogacy_process li:nth-child(1) h6 {
	background: url("/images/1.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/1.png*/
	no-repeat center;
	background-size: 0.144rem 0.64rem;
}

.screen-10 ul.surrogacy_process li:nth-child(2) h6 {
	background: url("/images/2.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/2.png*/
	no-repeat center;
	background-size: 0.576rem 0.64rem;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.screen-10 ul.surrogacy_process li:nth-child(3) h6 {
	background: url("/images/3.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/3.png*/
	no-repeat center;
	background-size: 0.528rem 0.64rem;
}

.screen-10 ul.surrogacy_process li:nth-child(4) h6 {
	background: url("/images/4.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/4.png*/
	no-repeat center;
	background-size: 0.64rem 0.64rem;
}

.screen-10 ul.surrogacy_process li:nth-child(5) h6 {
	background: url("/images/5.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/5.png*/
	no-repeat center;
	background-size: 0.576rem 0.64rem;
}

.screen-10 ul.surrogacy_process li:nth-child(6) h6 {
	background: url("/images/6.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/6.png*/
	no-repeat center;
	background-size: 0.608rem 0.64rem;
}

.screen-10 ul.surrogacy_process li p {
	overflow: hidden;
	line-height: 0.3rem;
	font-size: 0.18rem;
	color: #1a1a1a;
	box-sizing: border-box;
	border-bottom: 1px solid #ccc;
	padding: 0.2rem 0.32rem 0.2rem 0.2rem;
	background-color: #fff;
}

/*左侧图*/

.screen-10 ul.surrogacy_process li:nth-child(1) div {
	background-color: #5ca2fc;
}

.screen-10 ul.surrogacy_process li:nth-child(2) div {
	background-color: #5ca2fc;
}

.screen-10 ul.surrogacy_process li:nth-child(3) div {
	background-color: #5ca2fc;
}

.screen-10 ul.surrogacy_process li:nth-child(4) div {
	background-color: #26a7b6;
}

.screen-10 ul.surrogacy_process li:nth-child(5) div {
	background-color: #5ca2fc;
}

.screen-10 ul.surrogacy_process li:nth-child(6) div {
	background-color: #38a2c5;
}

/*p标签*/

.screen-10 ul.surrogacy_process li:nth-child(1) p {}

.screen-10 ul.surrogacy_process li:nth-child(2) p {}

.screen-10 ul.surrogacy_process li:nth-child(3) p {}

.screen-10 ul.surrogacy_process li:nth-child(4) p {}

.screen-10 ul.surrogacy_process li:nth-child(5) p {}

.screen-10 ul.surrogacy_process li:nth-child(6) p {}

/*11*/

.screen-11 {
	width: 100%;
	background-color: #fff;
	box-sizing: border-box;
	overflow: hidden;
	padding-bottom: 0.35rem;
	height: 6.7rem;
}

.screen-11 ul.track {
	overflow: hidden;
	list-style: none;
}

.screen-11 .track li.left {
	width: 3rem;
	height: 3.5rem;
	/*3.29*/
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-top: none;
	margin-left: 0.45rem;
	float: left;
	overflow: hidden;
}

.screen-11 .track li.left .heading {
	width: 3rem;
	height: 0.7rem;
	background-color: #0a5179;
	line-height: 0.7rem;
	margin-bottom: 0.1rem;
}

.screen-11 .track li.left img {
	width: 0.23rem;
	height: 0.22rem;
	vertical-align: middle;
	margin: 0 0.2rem;
}

.screen-11 .track li.left span {
	font-size: 0.24rem;
	color: #fff;
	vertical-align: middle;
}

.screen-11 .track li.left p {
	font-size: 0.18rem;
	color: #333;
	line-height: 0.3rem;
	/*0.36*/
	padding: 0 0.2rem;
}

/*合作医院*/

.hospital {
	background-color: #fff;
}

.hospital ul {
	font-size: 0;
	width: 100%;
	box-sizing: border-box;
	padding: 0.3rem 0.24rem 0 0.24rem;
	overflow: hidden;
}

.hospital ul li {
	float: left;
	width: 3.3rem;
	height: 4.06rem;
	list-style: none;
	box-sizing: border-box;
	text-align: left;
	margin-bottom: 0.62rem;
	text-overflow: ellipsis;
	overflow: hidden;
}

.hospital ul li:nth-child(odd) {
	margin-right: 0.42rem;
}

.hospital ul li img {
	width: 3.3rem;
	height: 2.2rem;
}

.hospital ul li h4 {
	width: 100%;
	font-size: 0.28rem;
	line-height: 0.28rem;
	box-sizing: border-box;
	padding-left: 0.1rem;
	border-left: 0.1rem solid #5ca2fc;
	margin-top: 0.32rem;
}

.hospital ul li p {
	width: 3.3rem;
	height: 1.08rem;
	font-size: 0.2rem;
	line-height: 0.36rem;
	margin-top: 0.22rem;
	overflow: hidden;
}

/*服务项目*/

.package ul {
	list-style: none;
	padding: 0 0.24rem;
	background-color: #f0f0f0;
	overflow: hidden;
}

.package ul li {
	background-color: #fff;
	box-shadow: 0 0.01rem 0.2rem #a39a9a, 0 -0.2rem 0.1rem #efefef;
	margin-bottom: 0.4rem;
}

.package ul li {
	width: 7.02rem;
	/*height: 7.68rem;*/
}

.package ul li div.package_img {
	width: 7.02rem;
	height: 3.5rem;
	position: relative;
}

.package ul li div.package_img img {
	width: 7.02rem;
	height: 3.5rem;
}

.package ul li div.package_img span {
	display: inline-block;
	width: 0;
	height: 0;
	border: 0.25rem solid transparent;
	border-bottom: 0.25rem solid #fff;
	position: absolute;
	bottom: 0;
	left: 50%;
}

.package ul li div.package_description {
	width: 100%;
	box-sizing: border-box;
	padding: 0.28rem 0.3rem 0.28rem 0.3rem;
	text-align: left;
	position: relative;
}

.package ul li div.package_description h2 {
	font-size: 0.36rem;
	color: #333;
	padding: 0.2rem 0.4rem 0.2rem 0;
	font-weight: bold;
}

.package ul li div.package_description p {
	font-size: 0.24rem;
	color: #333;
	margin: 0.32rem 0 0.1rem 0;
}

.package ul li div.package_description a.button {
	display: inline-block;
	width: 2.5rem;
	height: 1.44rem;
	background: url("/images/consultation.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/consultation.png*/
	no-repeat;
	background-size: 100% 100%;
	line-height: 1.44rem;
	text-align: center;
	font-size: 0.36rem;
	color: #fff;
	position: absolute;
	right: 0.2rem;
	bottom: 0;
}

/*最新资讯*/

.news1_content {
 display: flex; /* 使用flex布局 */
    justify-content: center; /* 将子元素在主轴上居中对齐 */
    width: 100%;
    box-sizing: border-box;
    padding: 0.2rem 0.24rem;
    background-color: #fff;
    border-bottom: 1px solid #e6e6e6;
    overflow: hidden;
   flex-wrap: wrap;
}
.news1_content a {
	display: inline-block;
	width: 2.2rem;
	height: 0.6rem;
	background-color: #5ca2fc;
	border-radius: 0.3rem;
	line-height: 0.6rem;
	text-align: center;
	font-size: 0.28rem;
	color: #fff;
	text-decoration: none;
	margin-bottom: 0.3rem;
}

.news1_content .a2:nth-child(2n) {
	margin-right: 0;
}

.news1_content .a2 {
	/*margin-right: 0.4rem;
	float: left;*/
}

.news1_content .a2, .news1_content .a3 {
	/*box-sizing: border-box;
	background-color: #fff;
	border: 1px solid #666666;
	color: #666666;*/
}

.row-txt {
	overflow: hidden;
}

/*客户案例*/

.case {
	background-color: #ffffff;
}

.case .serve_more {
	padding-bottom: 0.5rem;
}

.case ul {
	width: 100%;
	box-sizing: border-box;
	background-color: #fff;
	padding: 0 0.15rem;
	list-style: none;
}

.case ul li {
	width: 100%;
	position: relative;
	box-sizing: border-box;
	/*padding-left: 2.84rem;*/
	padding-top: 0.3rem;
	padding-bottom: 0.24rem;
	text-align: left;
	overflow: hidden;
}

.case ul li img {
	float: left;
	width: 2.4rem;height: 1.6rem;
}

.case ul li h5 {
     width: 100%;
    box-sizing: border-box;
    padding-left: 2.5rem;
    /*padding-right: 0.3rem;*/
    font-size: 0.3rem;
    font-weight: normal;
    margin-bottom: 0.6rem;
    color: #333;
}
.case ul li div.time {
	position: absolute;
	right: 0.3rem;
	top: 1.6rem;
	font-size: 0.2rem;
	color: #666;
	line-height: 0.14rem;
}

.case ul li a {
	display: block;
	text-decoration: none;
}

.case ul li a p {
	font-size: 0.24rem;
	line-height: 0.48rem;
	color: #333;
	height: 1.34rem;
	overflow: hidden;
}

/*翻页*/

.pageTurn {
	background-color: #fff;
	padding: 0.5rem 0.24rem 0.5rem;
	/*margin-top: 0.4rem;*/
	overflow: hidden;
}

.pagebg {
	background-color: #f0f0f0;
}

/*.pageTurn .pageTurn_item {
	float: left;
	display: inline-block;
	box-sizing: border-box;
	text-decoration: none;
	color: #999999;
	font-size: 0.28rem;
	width: 1.6rem;
	height: 0.6rem;
	line-height: 0.6rem;
	border: 1px solid #999999;
	margin-right: 0.2rem;
	text-align: center;
}*/

.pageTurn .pageTurn_item:nth-child(4) {
	margin-right: 0;
	width: 1.5rem;
}

/*代孕诊疗*/

.container .row {
	background-color: #fff;
	padding: 0.4rem;
}

.row+div.row {
	margin-top: .2rem;
}

.container .row .row-title {
	width: 100%;
}

.container .row .row-title img {
	width: 100%;
}

.container .row .row-txt {
	padding: 0.3rem 0;
}

.container .row .row-txt ul>li {
	float: left;
	font-size: 0.3rem;
	width: 3.15rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	margin: 0.1rem 0.4rem 0.1rem 0;
}

.container .row .row-txt ul>li:nth-child(2n) {
	margin-right: 0;
}

.container .row .row-txt ul>li a {
	color: #333;
	display: block;
}

/*联系我们*/

/*除首页外的banner*/

.swipe {
	overflow: hidden;
	visibility: hidden;
	position: relative;
}

.swipe-wrap {
	overflow: hidden;
	position: relative;
}

.swipe-wrap>div {
	float: left;
	width: 100%;
	position: relative;
}

.swipe-wrap>div>img {
	height: 3.5rem;
	display: block;
}

.swipe ul {
	height: 0.12rem;
	position: absolute;
	bottom: 0.2rem;
	margin-left: 50%;
	left: -0.3rem;
	z-index: 5;
}

.swipe ul li {
	float: left;
	width: 0.12rem;
	height: 0.12rem;
	border-radius: 0.6rem;
	list-style: none;
	margin-right: 0.12rem;
	background-color: #cccccc;
}

.swipe ul li:last-child {
	margin-right: 0;
}

.swipe ul li.on {
	background-color: #5ca2fc;
}

/*面包屑导航*/

.title {
	width: 100%;
	height: .8rem;
	line-height: .8rem;
	margin: 0.2rem 0;
	background-color: #ffffff;
	/* line-height: .8rem !important; */
}

.title ul {
	margin: 0 0.2rem;
	/* line-height: .8rem !important; */
}

.title ul>li {
	float: left;
	font-size: 0.30rem;
	line-height: .8rem !important;
}

.title ul>li a {
	color: #333;
}

.title ul>li:last-child a {
	color: #5ca2fc;
}

.main-text p {
	font-size: 0.3rem;
}

.lianxi {
	background-color: #fff;
	padding: 0 .5rem;
}

.lianxi div {
	font-size: 16px;
	margin: 0.25rem 0;
}

.lianxi div img {
	position: relative;
	left: 1.5rem;
	right: 1.5rem;
}

